Got this message, every time a startet some daemons

root@server:~# /etc/init.d/apache2 restart
* Forcing reload of web server (apache2)...
/usr/sbin/apache2: /opt/zimbra/cyrus-sasl/lib/libsasl2.so.2: no version information available (required by /usr/lib/libldap_r.so.2)
/usr/sbin/apache2: /opt/zimbra/cyrus-sasl/lib/libsasl2.so.2: no version information available (required by /usr/lib/libldap_r.so.2)
...done.
root@server:~#
How to solve this? Apache runs fine, but i want this message to dissapear